html {
    font-size: 62.5%;
}

body {
    font-size: 1.4rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
        "游ゴシック", "Yu Gothic", sans-serif;
    color: #444444;
}

body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
}

.test {
	overflow: hidden;
}

.hoverLine:not(.cr):hover:before {
    transform: scaleX(100%) !important;
}

.hoverLine:before {
    content: "";
    position: absolute;
    width: 100%;
    background: #1e3cb4;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    z-index: 1;
    transform: scaleX(0);
    transform-origin: 0 100%;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    display: block;
}

.inner {
    margin: 0 auto;
    padding-left: 5.6%;
    padding-right: 5.6%;
}

.spImage {
    width: 100%;
}

.spImage img {
    display: block;
    margin: 0 auto;
}

a {
    color: #444444;
    text-decoration: none;
}

a.btn {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    font-weight: bold;
    box-sizing: border-box;
}

a.btn.type01 {
    color: #00a6c2;
    background: #ffffff;
    border: solid 1px #00a6c2;
}

a.btn.type02 {
    color: #ffffff;
    background: #00a6c2;
}

.textBox {
    text-align: center;
    width: 100%;
    position: relative;
    border: solid 2px #00a6c2;
    background-color: transparent;
    padding: 15px;
}

.textBox:before,
.textBox:after {
    position: absolute;
    content: "";
    display: block;
    background-color: #fff;
}

.textBox:before {
    top: -2px;
    bottom: -2px;
    left: 15px;
    right: 15px;
}

.textBox:after {
    top: 15px;
    bottom: 15px;
    left: -2px;
    right: -2px;
}

.textBoxContent {
    position: relative;
    z-index: 1;
}

.textBox p {
    font-size: 1.5rem;
    font-weight: bold;
}

.bl {
    background-image: linear-gradient(to right, #b6e4ec, #fde9b5);
    background-repeat: no-repeat;
    background-size: 100% 30%;
    background-position: bottom;
}

header {
    z-index: 2000;
    padding: 10px 0 10px 0;
    background: #ffffff;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    overflow: visible;
    position: sticky;
	position: -webkit-sticky;
}

header.open {
    overflow: scroll;
}

.headerLogo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#siteLogo {
    width: 137px;
}

.openbtn {
    position: relative;
    cursor: pointer;
    width: 25px;
    height: 22px;
    overflow: hidden;
}

.openbtn span {
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    height: 3px;
    background: #00a6c2;
    width: 25px;
}

.openbtn span:nth-of-type(2) {
    top: 9px;
}

.openbtn span:nth-of-type(3) {
    top: 18px;
}

.openbtn.active span:nth-of-type(1) {
    top: 3px;
    left: 0;
    transform: translateY(6px) rotate(-45deg);
}

.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
    top: 15px;
    left: 0;
    transform: translateY(-6px) rotate(45deg);
}

#navWrap {
    width: 100%;
    flex-direction: column;
    display: flex;
    border-top: solid 1px #e8ebf1;
    padding: 20px 0 0 0;
    display: none;
}

#navWrap nav>ul>li>a:after {
    content: "";
    float: right;
    width: 5px;
    height: 5px;
    background: #c5c5c5;
}

#navWrap nav>ul>li.current-menu-item>a:after {
    background: #f8b500;
}

#navWrap nav>ul>li>a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

#navWrap>a.btn {
    order: 1;
    z-index: 5000;
}

#navWrap nav {
    order: 2;
}

#menuPrivacy {
    order: 3;
    margin-left: auto;
    margin-top: 15px;
}

#navWrap li:first-of-type {
    border-top: solid 1px #e8ebf1;
}

#navWrap ul li {
    list-style: none;
    border-bottom: solid 1px #e8ebf1;
}

#navWrap ul li.sp {
    display: block !important;
}

#navWrap ul>li>a {
    padding: 20px 0;
}

#navWrap ul>li ul li a {
    font-size: 1.4rem;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 0 10px 15px;
}

#navWrap ul a {
    color: #656464;
    font-size: 1.6rem;
    text-decoration: none;
    font-weight: bold;
}

#navWrap ul>li ul li a::before {
    content: "";
    float: left;
    width: 4px;
    height: 2px;
    background: #656464;
    margin-right: 15px;
}

#navWrap ul>li ul li:last-of-type {
    border: none;
}

#main-menu>li>a {
    position: relative;
    width: 100%;
}

footer {
    margin-top: 25px;
    background: #f9fafc;
    text-align: center;
}

footer img {
    display: inline;
	height: 0.8rem;
	width: auto;
}

#footerMenu {
    display: none;
}

.copyright {
    color: #999999;
    font-size: 0.6rem;
    padding: 8px 0;
}

#over.close {
    display: none;
}

#over.open {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    z-index: 1000;
}
p.copyright{
	display: inline;
}

@media only screen and (min-width: 960px) {
    .inner {
        max-width: 1440px;
        padding-left: 0;
        padding-right: 0;
    }

    .spImage {
        width: auto;
    }

    .btn {
        display: inline-block !important;
        padding: 15px 55px !important;
        font-size: 1.8rem !important;
    }

    .textBox:before {
        left: 28px;
        right: 28px;
    }

    .textBox:after {
        top: 28px;
        bottom: 28px;
    }

    .btn.type01 {
        border: solid 2px !important;
    }

    header {
        padding: 0;
        position: sticky;
        z-index: 9999;
        width: 100%;
        background: transparent;
        overflow: visible;
        height: auto;
    }

    header .btn {
        display: inline-block !important;
        padding: 10px 10px !important;
        font-size: 1.5rem !important;
    }

    header .inner {
        max-width: 1110px;
        height: 80px;
        max-height: 80px;
        max-width: 1110px;
        padding: 20px 30px;
        background: #ffffff;
        border-radius: 0 0 30px 30px;
        display: flex;
        position: relative;
    }

    #navWrap nav>ul>li>a:after {
        content: none;
    }

    #main-menu>li>a:hover:before {
        position: absolute;
        bottom: -9px;
        left: 0;
        z-index: 500;
        height: 3px;
        width: 100%;
        transform: scaleX(100%) !important;
    }

    #main-menu>li>a:before {
        content: "";
        position: absolute;
        width: 100%;
        background-image: linear-gradient(to right, #00a6c2, #00a6c2);
        z-index: 1;
        transform: scaleX(0);
        transform-origin: 0 100%;
        transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        display: block;
    }

    #main-menu>li:last-child>a:before {
		display: none;
	}

    .sub-menu {
        display: block !important;
    }

    #navWrap ul li .sub-menu li {
        display: block !important;
    }

    #navWrap ul>li ul li a {
        padding: 8px 0 8px 15px;
        display: inline-flex;
    }

    .header-nav-child {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        width: 100%;
        left: 0;
        top: 56px;
        background: #ffffff;
        z-index: 10;
        border-radius: 0 0 30px 30px;
        padding: 28px 0 25px 0;
    }

    #siteLogo {
        width: 193px;
        position: relative;
        z-index: 100;
    }

    .headerLogo {
        margin-bottom: 0;
        margin-top: -7px;
    }

    .openbtn {
        display: none;
    }

    #navWrap {
        display: flex !important;
        align-items: center;
        flex-direction: unset;
        margin-right: auto;
        padding: 0;
        border: none;
        justify-content: space-between;
        flex-wrap: wrap-reverse;
    }

    #navWrap nav {
        order: unset;
        margin-left: auto;
        width: 60%;
        padding-left: 10px;
        box-sizing: border-box;
    }

    #navWrap nav ul {
        margin: 0;
        order: unset;
        display: flex;
        justify-content: space-between;
    }

    #navWrap li {
        border: none !important;
    }

    #navWrap ul li {
        display: inline-block !important;
    }

    #navWrap ul li.sp {
        display: none !important;
    }

    #navWrap nav>ul>li>a {
        display: inline-block !important;
        width: auto !important;
        padding: 0;
        position: relative;
    }

    #navWrap ul {
        max-width: 100%;
        width: auto;
        display: flex;
        justify-content: space-between;
    }

    #navWrap ul ul {
        display: none;
    }

    header .btn {
        margin-left: 50px;
    }

    #menuPrivacy {
        display: none;
    }

    footer {
        margin-top: 90px;
        padding: 60px 0 40px 0;
    }

    footer img {
        display: block;
		width: unset;
		height: unset;
    }

    footer .inner {
        max-width: 1080px;
        width: auto;
        margin: 0 auto;
    }

    #footerMenu {
        display: flex;
    }

    #footerMenu>ul {
        width: 33%;
        text-align: left;
        margin-right: 45px;
        border-top: solid 1px #c5c5c5;
    }

    #footerMenu>ul:last-of-type {
        margin-right: 0;
    }

    #footerMenu>ul>li {
        padding-left: 20px;
        padding-right: 20px;
    }

    #footerMenu>ul>li:first-of-type {
        padding-top: 25px;
    }

    #footerMenu>ul>li a {
        font-size: 1.6rem;
    }

    #footerMenu>ul>li>span {
        display: flex;
        align-items: center;
    }

    #footerMenu>ul>li>span:before {
        content: "";
        display: block;
        width: 4px;
        height: 4px;
        background: #00a6c2;
        margin-right: 13px;
    }

    #footerMenu>ul>li>ul {
        margin-top: 13px;
        margin-left: 20px;
    }

    #footerMenu>ul>li>ul a {
        font-size: 1.4rem;
    }

    #footerMenu a {
        font-weight: bold;
    }

    #footerMenu li {
        list-style: none;
        margin-bottom: 15px;
    }

    #footerMenu>ul>li>ul li {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }

    #footerMenu>ul>li>ul li:last-of-type,
    #footerMenu>ul>li:last-of-type {
        margin-bottom: 0;
    }

    #footerMenu>ul>li>ul li:before {
        content: "";
        display: block;
        width: 4px;
        height: 2px;
        background: #444444;
        margin-right: 15px;
    }

    .copyright {
        font-size: 1.4rem;
    }

    #wrapCopyright {
        margin-top: 35px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
	p.copyright {
		display: block;
	}
}